## node-grunt-legacy-log 1.0.0

=== debian/changelog ===
node-grunt-legacy-log (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #843955)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 11 Nov 2016 13:06:52 +0530
