=== debian/control ===
Source: node-grunt-legacy-log
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://gruntjs.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-legacy-log.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-legacy-log.git

Package: node-grunt-legacy-log
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-colors (>= 1.0.3)
 , node-hooker (>= 0.2.3)
 , node-lodash (>= 3.10.1)
 , node-underscore.string (>= 3.2.3)
 , node-grunt-legacy-log-utils (>= 1.0.0)
Description: Grunt 0.4.x logger
 .
 Node.js is an event-based server-side JavaScript engine.
