=== debian/tests/control ===
Tests: require
Depends: node-grunt-legacy-log
