=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-grunt-legacy-log-$1.tar.gz/ \
 https://github.com/gruntjs/grunt-legacy-log/tags .*/archive/v?([\d\.]+).tar.gz
