## node-grunt-legacy-log 2.0.0

=== debian/changelog ===
node-grunt-legacy-log (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Disable colors during test (Closes: #1054167)

 -- Yadd <yadd@debian.org>  Fri, 20 Oct 2023 07:45:30 +0400

node-grunt-legacy-log (2.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 17:04:43 +0100

node-grunt-legacy-log (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Nov 2019 06:36:22 +0100

node-grunt-legacy-log (2.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Remove patch to enable all tests

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 16:27:39 +0200

node-grunt-legacy-log (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools (fixes debci)
  * Enable upstream test using pkg-js-tools
  * Update VCS fields to salsa
  * Drop unneeded version constraints from (build) dependencies
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 11:34:27 +0200
