=== debian/control ===
Source: node-grunt-legacy-log
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-colors <!nocheck>
 , node-grunt-legacy-log-utils <!nocheck>
 , node-hooker <!nocheck>
 , node-lodash <!nocheck>
 , node-underscore.string <!nocheck>
 , nodeunit <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-legacy-log
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-legacy-log.git
Homepage: https://gruntjs.com/
Rules-Requires-Root: no

Package: node-grunt-legacy-log
Architecture: all
Depends:
 ${misc:Depends}
 , node-colors
 , node-grunt-legacy-log-utils
 , node-hooker
 , node-lodash
 , node-underscore.string
Description: Grunt 0.4.x logger
 Node.js is an event-based server-side JavaScript engine.
